fieldset.item {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: none;
	padding: 8px 15px;
	margin-bottom: 15px;
}

#content .item h2 {
	background: none repeat scroll 0 0 #F7F7F7;
	border-bottom: 1px solid #CCC;
	font-size: 16px;
	font-weight: bold;
	margin: -7px -15px 10px;
	padding: 7px 15px 8px;
	position: relative;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

div.sec-main div.main-content {
	width: 808px;
	max-width: 100%;
	margin-bottom: 10px;
}

div.sec-main div.main-content .pics_table {
	width: 80%;
	border: 0.5px solid rgb(204, 204, 204);
}

.main-content .tab {
	padding: 5px;
}

.my-notes .sub-item {
	background: none repeat scroll 0 0 #FBFBFB;
	display: table;
	margin-bottom: 10px;
	width: 100%;
	/* height: 120px; */
}

.my-notes .sub-item .state {
	/* background-color: #E4EDF5; */
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	border-bottom: none;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	box-shadow: -1px 0 1px rgba(0, 0, 0, 0.03) inset;
	color: #555555;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px rgba(255, 255, 255, 0.84);
	vertical-align: middle;
}

.my-notes .sub-item .state .note-address {
	float: left;
	width: 70%;
}

.my-notes .sub-item .state .note-add {
	float: right;
}

.my-notes .sub-item .details {
	border: 1px solid #CCC;
	vertical-align: middle;
	padding: 0px;
	background-color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.my-notes .sub-item .action-link {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #E6E9E7;
	border-left: 0;
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

.notes .content.add-notes {
    background: none repeat scroll 0 0 #FBFBFB;
}

.add-notes textarea {
	box-sizing: border-box;
    font-size: 12px;
    /*height: 70px;*/
	min-height: 0;
    margin-bottom: 10px;
    padding: 6px 5px;
    resize: vertical;
    width: 100%;
}

.note_button {
	background: #29A3A3;
	background: -moz-linear-gradient(center top , #33CCCC 0%, #29A3A3 100%) repeat scroll 0 0 transparent; /* #006699 #00527A */
	background: -webkit-linear-gradient(top,#33CCCC 0%,#33CCCC 48%,#29A3A3 49%,#29A3A3 100%);
	background: -o-linear-gradient(top,#33CCCC 0%,#33CCCC 48%,#29A3A3 49%,#29A3A3 100%);
	background: -ms-linear-gradient(top,#33CCCC 0%,#33CCCC 48%,#29A3A3 49%,#29A3A3 100%);
	background: linear-gradient(top,#33CCCC 0%,#33CCCC 48%,#29A3A3 49%,#29A3A3 100%);
	border: 1px solid #699319;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px;
	margin: 5px;
	height: 18px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.note_button:hover {
  background: none repeat scroll 0 0 #259393; /* #004363 */
  border: 1px solid #29A3A3; /* #004A6E */
}

.my-notes .sub-item .action-link input {
	margin-right: 15px;
}

.my-notes-list{
	_height: expression( this.scrollHeight > 200 ? "200px" : "auto" );
    max-height: 200px;
    overflow: auto;
	border-left: 1px solid #E6E9E7;
	border-right: 1px solid #E6E9E7;
}

#my_account_dashboard .add-card-button {
	background: none!important;
	border: none;
	padding: 0!important;
	font-weight: bold;
	text-decoration: none;
	color: #027ABB;
	cursor: pointer;
	float: right;
	position: relative;
	bottom: -20px;
}

#my_account_dashboard .add-card-button:hover {
	text-decoration: underline;
}

#my_account_dashboard .account-details {
	border-right: 1px solid #CCC;
}

.add-subscription-item {
    background: none repeat scroll 0 0 #FCFCFC;
    box-shadow: none;
    display: table;
    margin-bottom: 15px;
    width: 100%;
}

.add-subscription-item .symbol {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #E6E9E7;
	border-right:0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    box-shadow: none;
    color: #C6C6C6;
    display: table-cell;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.84);
    vertical-align: middle;
	padding: 15px 0;
    width: 115px;
	text-decoration:none;
}
.add-subscription-item .details {
    border: 1px solid #E6E9E7;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color: #555555;
    display: table-cell;
    padding: 0 0 0 20px;
    vertical-align: middle;
}

#content .note .ps-ic-pen {
	font-size: 26px;
}

td:not(.print_prepare_page), th:not(.print_prepare_page) {
    max-width: 190px;
    overflow: auto;
}

.popup_inner .section {
	padding: 0;
}

.popup_inner .inner-section {
	padding: 10px;
}

/* NEW LEFT NAVBAR */

#content-inner {
	padding: 0px;
}

.sec-main {
	display: flex;
}

.sec-content.left-content {
	margin-right: 20px;
	background-color: #fff;
}

#new-left-nav {
	height: 100%;
	padding: 20px 0px 12px;
	border: solid #DEDEDE;
	border-width: 0px 1px;
	font-size: 15px;
}

.left-nav-list li {
	padding: 10px 11px;
	font-weight: 600;
}

#new-left-nav .left-nav-list a{
	text-decoration: none;
	color: #898989;
}

#new-left-nav .left-nav-list a:hover{
	color: #898989!important;
}

.left-nav-list li:hover {
	background-color: #e5f8ff;
	text-decoration: none;
	cursor: pointer;
}

.left-nav-list a.selected li{
	border-left: 5px solid #00bdff;
    background-color: #e5f8ff;
    color: #333;
    padding-left: 8px;
}

/* NEW MY TAGS */

#my-tags-dashboard #colors,
#my-tags-dashboard [id^="edit_tag_"],
#my-tags-dashboard  #colors,
#my-tags-dashboard [id="create_tag_0"],
#my_account_dashboard [id$="_popup"] {
	width: 450px;
	min-height: 200px;
	background: #ffffff;
	position: fixed;
	top: 20%;
	left: calc(50% - 180px);
	z-index: 10;
	box-shadow: 0 0 15px 0 rgba(102, 102, 102, 0.7);
	display: none;
}

#my_account_dashboard .border-between .title b {
	color: #414141 !important;
}

#my-tags-dashboard .create_edit_header,
#my_account_dashboard .create_edit_header {
	background-color: #005d90;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	padding: 8px 20px;
}

#my-tags-dashboard .create_edit_form,
#my_account_dashboard .create_edit_form {
	padding: 0px 20px;
}

#my_account_dashboard #edit_billing_popup .create_edit_form {
	margin-top: 40px;
}

#my-tags-dashboard .create_edit_form input[type=text],
#my_account_dashboard .create_edit_form input[type=text],
#my_account_dashboard .create_edit_form input[type=password] {
	width: 50%;
	padding: 8px 5px;
	margin: 1px 0 10px 0;
	box-sizing: border-box;
	border-color: #bbb;
}

#my-tags-dashboard .create_edit_form textarea,
#my_account_dashboard.create_edit_form textarea {
	width: 100%;
	height: 100px;
	padding: 8px 5px;
	box-sizing: border-box;
	resize: none;
	border-color: #bbb;
}

#my-tags-dashboard .create_edit_form label,
#my_account_dashboard .create_edit_form label {
	display: block;
	font-weight: 700;
	color: #707070;
	margin: 0px;
}

#my-tags-dashboard .create_edit_form label:first-of-type {
	padding-top: 10px;
}

#my-tags-dashboard #my_tags a.span-link {
	text-decoration: none;
}

#my-tags-dashboard #my_tags .bs-row.header-row,
#my_print_header_dashboard .header-row,
#my_account_dashboard .header-row,
#my_reports_dashboard .header-row {
	margin: 0px 0px 10px 0px;
	font-weight: 700;
	color: #707070;
	font-size: 14px;
}

#my_print_header_dashboard .header-row,
#my_account_dashboard .header-row,
#my_reports_dashboard .header-row {
	font-size: 16px;
}

#my-tags-dashboard #my_tags .bs-row.header-row .r_align,
#my-tags-dashboard #my_tags .bs-row.header-row .c_align {
	padding-right: 0px;
}

#my-tags-dashboard .mobile_tag_row {
	display: none;
}

#my-tags-dashboard #my_tags .bs-row.lists {
	background-color: #fff;
	padding: 8px 0px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ddd;
}

#my-tags-dashboard #my_tags .bs-row.lists .property-nb {
	/* color: #027ABB; */
	font-weight: 700;
}

#my-tags-dashboard #my_tags .bs-row.lists a,
.create_edit_form a {
	text-decoration: none;
	color: #027ABB;
}

#content #my-tags-dashboard .ps-ic-plus {
	font-size: 18px;
}

#my-tags-dashboard #my_tags .ps-ic-comps-download {
	font-size: 20px;
}

#content #my_print_header_dashboard .right,
#content #my-tags-dashboard .right {
	float: right;
}

#content #my_print_header_dashboard .right.buttons {
	margin-top: -30px;
	position: relative;
	z-index: 10;
}

#wrap #content #my_print_header_dashboard .header-section,
#wrap #content #my_watch_list_dashboard .header-section,
#wrap #content #my_notes_dashboard .header-section,
#wrap #content #my_reports_dashboard .header-section,
#wrap #content #my_account_dashboard .header-section,
#wrap #content #my-tags-dashboard .header-section,
#wrap #content #my-tags-edit .header-section,
#add_new_props .header-section {
	padding-top: 20px;
	margin-bottom: 15px;
}

#wrap #content #my-tags-dashboard .header-section .ps-btn-info {
	font-weight: 600;
}

/*tag search and order*/
.search_order {
	display: flex;
}

.search_order .ps-form-label {
    vertical-align: baseline;
	font-weight: 600;
	font-size: 13px;
	margin-right: 5px;
}

.search_order .ps-form-field {
	display: inline-flex;
}

.search_order .ps-form-field select {
	min-width: 208px;
	padding: 5px 8px 6px;
}

.search_order .sorter {
	margin-left: auto;
}

[id^=notes_popup_].psrk-popup {
	border: none;
}

[id^='notes_popup_'].psrk-popup .psrk-popup-content-inner {
	padding: 0;
}

[id^='notes_popup_'].psrk-popup .notes-list.style .notes form {
	background: #fff;
}

[id^='notes_popup_'].psrk-popup a.q {
	border-radius: 50%;
    vertical-align: inherit;
	padding: 1px 7px 1px;
    color: #fff !important;
    text-decoration: none;
}
/*END tag search and order*/

#my-tags-dashboard span.ps-checkbox {
	margin-right: -3px;
}

#my-tags-dashboard .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
	font-weight: 400;
	font-size: 27px;
	top: -11px;
}

#my-tags-dashboard .header-row .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
	top: 7px;
}

#my-tags-dashboard .delete-btn:disabled {
	border-color: #ccc;
	color: #ccc;
}

#my-tags-dashboard .delete-btn[disabled]:hover {
	border-color: #ccc;
	color: #ccc;
	background-color: transparent;
}

#content .ps-ic-comps-map,
#my-tags-dashboard .ps-ic-trashcan,
#my_watch_list_dashboard .ps-ic-trashcan,
#my-tags-edit .ps-ic-trashcan {
	color: #f40;
}

#content .ps-ic-comps-map:hover,
#my-tags-dashboard .ps-ic-trashcan:hover,
#my_watch_list_dashboard .ps-ic-trashcan:hover,
#my-tags-edit .ps-ic-trashcan:hover {
	color: #AA3300;
}

#my_commercial_ads .tag-list-table thead th,
#my_watch_list_dashboard .tag-list-table thead th,
#my-tags-edit .tag-list-table thead th {
	padding: 12px;
	font-size: 13px;
	font-weight: 700;
	border-bottom: none;
	color: #707070;
}

#my_commercial_ads .tag-list-table tbody tr,
#my_watch_list_dashboard .tag-list-table tbody tr,
#my-tags-edit .tag-list-table tbody tr {
	border-bottom: 1px solid #e5e5e5;
}

#my_commercial_ads .tag-list-table tbody tr td,
#my_watch_list_dashboard .tag-list-table tbody tr td,
#my-tags-edit .tag-list-table tbody tr td {
	padding: 5px 12px;
	vertical-align: top;
	font-size: 12px;
}

#my_commercial_ads .tag-list-table,
#my_watch_list_dashboard .tag-list-table,
#my-tags-edit .tag-list-table {
	line-height: normal;
	width: 100%;
	margin-bottom: 10px;
}

#my_commercial_ads .tag-list-table tbody tr.last,
#my_watch_list_dashboard .tag-list-table tbody tr.last,
#my-tags-edit .tag-list-table tbody tr.last {
	border-bottom: none;
}

#my_commercial_ads .tag-list-table tbody tr td a,
#my_watch_list_dashboard .tag-list-table tbody tr td a,
#my-tags-edit .tag-list-table tbody tr td a {
	text-decoration: none;
	color: #027ABB;
}

#my-tags-edit .ps-btn-info,
#my-tags-edit .ps-btn-info:hover,
#my-tags-edit .ps-btn-info:hover:active,
#my_account_dashboard .ps-btn-info,
#my_account_dashboard .ps-btn-info:hover,
#my_account_dashboard .ps-btn-info:hover:active {
	font-size: 12px;
    padding: 6px 10px;
    border-top-width: 1px;
}

#my-tags-edit .ps-ic-plus {
	font-size: 18px;
}

#my_account_dashboard .ps-ic-plus {
	font-size: 16px;
	vertical-align: text-bottom;
}

#my_commercial_ads .ps-pager>li a.pager-current-page,
#my_watch_list_dashboard .ps-pager>li a.pager-current-page,
#my_notes_dashboard .ps-pager>li a.pager-current-page,
#my_tag_edit_list .ps-pager>li a.pager-current-page,
#my_tag_edit_list .ps-pager>li a.pager-current-page:hover {
	color: #fff!important;
	background-color: #2b7bcc;
	text-decoration: none;
}

#my_commercial_ads .right,
#my_tag_edit_list .right {
	float: right;
}

#add_new_props form textarea {
	width: 450px;
	height: 100px;
	padding: 8px 5px;
	box-sizing: border-box;
	resize: none;
	border-color: #bbb;
}

#add_new_props form input[type=submit]{
	color: #76ad00;
	border: 1px solid #76ad00;
	padding: 8px 20px;
	margin-top: 10px;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 700;
	font-size: 14px;
	background-color: #fff;
}

#add_new_props form input[type=submit]:hover,
#add_new_props form input[type=submit]:focus {
	color: #fff;
	background: #76ad00;
	text-decoration: none;
}

#my_reports_dashboard label,
#add_new_props form label {
	display: block;
	font-weight: 700;
	color: #707070;
}

#wrap #content {
	background: #fbfbfb!important;
}

span.action-message {
	font-size:14px;
	float:right;
}

span.action-message.success-message {
	color: #00bf6d;
}

span.action-message.warning-message {
	color: #fdc012;
}

span.action-message.error-message {
	color: #f40;
}

/* MY ACCOUNT PAGE */

#my_account_dashboard fieldset.item {
	font-size: 12px;
}

#my_account_dashboard .item h4 {
	font-weight: 700;
    color: #707070;
	font-size: 14px;
}

#my_account_dashboard .item .account-label {
	color: #898989;
	display: inline-block;
	width: 50px;
}

#my_account_dashboard .border-between {
	border-left: 1px solid #CCC;
}

.card_summary [class^=col-xs-] {
	-moz-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}

#my_account_dashboard .item .col-md-5 a,
#my_account_dashboard .item a.credit-cards,
#my_account_dashboard .action_lnk a {
	float: right;
	margin: 5px 0px 5px 15px;
	text-decoration: none;
    color: #027ABB;
	font-weight: 700;
}

#my_account_dashboard .item .col-md-5 .edit-change .change-pswd {
	margin-right: 10px;
}

#my_account_dashboard .item .col-md-5 a:hover,
#my_account_dashboard .item a.credit-cards:hover,
#my_account_dashboard .action_lnk a:hover {
	text-decoration: underline;
}

#my_account_dashboard .action_lnk a .ps-ic-delete {
	font-size: 18px;
    font-weight: 700;
    vertical-align: sub;
	width: 16px;
}

.create_edit_form .ps-form-field .ps-select-act {
    right: 5px;
}

.psrk-tip .psrk-popup-content {
	padding: 0;
}

.psrk-tip .psrk-popup-content [id^=tip] {
	font-size: 12px;
	line-height: 1.4;
}

#my_account_dashboard .create_edit_form button.save {
    background-color: #00bf6d;
    border: 1px solid #00bf6d;
    padding: 8px 10px;
    border-radius: 3px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
	float: right;
	margin-bottom: 10px;
	outline: none;
}

#my_account_dashboard .item button.credit-cards:hover,
#my_account_dashboard .create_edit_form button.save:hover {
	background-color: #00a55a;
    border: 1px solid #00a55a;
}

#my_account_dashboard .header-row .subscription {
	padding-top: 11px;
    margin-left: -10px;
}

#my_account_dashboard .ps-checkbox:not(#foo)>input[type="checkbox"]+label {
	padding: 0px;
}

#my_account_dashboard .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
	position: static;
}

#my_account_dashboard fieldset.item .name-type {
	text-align: center;
}

#my_account_dashboard fieldset.item .name-type .subs-icon {
	/* width: 70%; */
}

#my_print_header_dashboard fieldset.item .photo-logo p,
#my_account_dashboard fieldset.item .name-type .region {
	margin: 0px;
	font-weight: 700;
	color: #707070;
}

#my_account_dashboard fieldset.item .name-type .subs-type {
	margin:0;
	line-height:1.4
}

#my_print_header_dashboard .title,
#my_account_dashboard .all-details .title {
	color: #898989;
}

#my_account_dashboard .all-details .reports-left b {
	font-size: 16px;
}

#my_account_dashboard .reports-left {
    margin-bottom: 10px;
}

#my_account_dashboard .action_lnk button{
	font-size: 12px;
	font-weight: 700;
	float: right;
	margin-left: 10px;
}

#my_account_dashboard .popup_overlay {
    position: fixed;
    background: #fff;
    opacity: 0.4;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 9;
}

#my_account_dashboard .create_edit_form label {
	padding-top: 15px;
	padding-bottom: 5px;
}

#my_account_dashboard .create_edit_form .buttons {
	padding-top: 20px;
	float: right;
}

#my_account_dashboard .create_edit_form .buttons a {
	display: inline-block;
	color: #333;
	text-decoration: none;
	font-weight: 700;
    text-align: center;
    margin: 6px 0 0 20px;
}

#my_account_dashboard .create_edit_form button.save {
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 30px;
}

#my_account_dashboard .create_edit_form input[type=text],
#my_account_dashboard .create_edit_form input[type=password],
#my_account_dashboard .create_edit_form select {
	width: 100%;
}

#my_account_dashboard .create_edit_form select {
    display: inline;
    border-color: #bbb;
	padding: 8px 5px;
    margin-top: 5px;
    font-size: 12px;
}

#my_account_dashboard .ps-form-field .ps-select-input {
    border-color: #bbb;
	padding: 8px 5px;
    font-size: 12px;
}

#my_account_dashboard .ps-form-field .ps-select-input .ps-select-text {
	width: 85%;
}


#my_account_dashboard .create_edit_form .ps-ic-warning {
    font-size: 18px;
    margin-top: -6px;
    padding-right: 3px;
}

#my_account_dashboard .psrk-validate.error ~ .ps-select-wrapper {
    border: 1px solid #ec5744;
}

#my_account_dashboard .create_edit_form input[type=text].psrk-validate.error {
    border-color: #ec5744;
	color: #333;
	font-size: 12px;
}

#my_account_dashboard input[type=text]:disabled {
	background-color: #fff;
	color: #bbb;
}

#my_account_dashboard input[type=text].email {
	width: calc(100% - 35px);
	display: inline-block;
	margin: 0px 5px 0px 0px;
}

#my_account_dashboard #account_form .ps-form-crit {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

#my_account_dashboard #account_form .ps-form-crit,
#my_account_dashboard #account_form .reg_select {
	padding: 0px;
}

#my_account_dashboard .bs-row[id^="card_row"] {
	border: 1px solid #bbb;
    padding: 5px 0px;
    margin: 10px 0px;
}

#content #my_account_dashboard a.q {
    padding: 1px 7px;
    background: #00bf6d;
	color: #fff;
	font-weight: 700;
    text-decoration: none;
    border-radius: 50%;
    font-size: 11px;
    text-shadow: none;
    display: inline;
    vertical-align: baseline;
}

#content #my_account_dashboard a.q:hover {
    color: #fff!important;
}

#my_account_dashboard .action_lnk {
	margin:10px 0;
}

#my_account_dashboard .action_lnk .edit_sub ,.action_lnk .cancel_sub, .action_lnk .renew_sub{
	background:url(https://img.propertyshark.com/img/jk/edit_sub.png) no-repeat 0 center;
	padding-left:24px;
	margin-right:30px;
	display:inline-block;
	line-height: 24px;
}
#my_account_dashboard .action_lnk .cancel_sub{
	background:url(https://img.propertyshark.com/img/jk/cancel_sub.png) no-repeat 0 6px;
	padding-left:18px;
}

#my_account_dashboard #overlap_message {
	display: block;
	font-weight: 700;
	color: #707070;
	margin: 20px;
	font-size: 15px;
	text-align: center;
}

#my_account_dashboard #overlap_button {
	margin: 20px;
	text-align: center;
}

#my_account_dashboard button[id="prop_alert_close_btn"] {
	background-color: #76ad00;
	border: 1px solid #76ad00;
	padding: 8px 10px;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
	color: #fff;
}

#my_account_dashboard .edit-change {
	padding-top: 25px;
}

#my_account_dashboard button.new-subscription {
	text-transform: none;
	font-size: 12px;
}

#my_account_dashboard textarea {
	border-color: #b0b0b0;
}

/* Suspend subscription */

span.suspended {
	display: block;
	color: #898989;
	font-weight: 600;
}

#content span.ps-ic-pause {
    font-size: 14px;
    margin-top: -4px;
}

[id^="suspend_pop_"] h2,
[id^="reactivate_pop_"] h2 {
	color: #333;
    font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

[id^="suspend_pop_"] span.date {
	font-size: 15px;
	font-weight: 700;
	color: #2b7bcc;
}

[id^="suspend_pop_"] .controls {
	float: right;
	margin-top: 30px;
	margin-bottom: 10px;
}

[id^="suspend_pop_"] a.abort {
	color: #898989;
    font-weight: 500;
    font-size: 12px;
    margin-right: 15px;
}

[id^="suspend_pop_"] ul li {
	line-height: 1.4;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 5px;
    position: relative;
    display: block;
}

[id^="suspend_pop_"] ul li:before {
    font-family: 'psrkicons';
    content: "\e612";
    color: #00bdff;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    margin-left: -5px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position: absolute;
	display: inline-block;
	top: 10px;
	left: 0px;
}

/* Reactivate subscription */
#content span.ps-ic-reload {
    font-size: 20px;
    margin-top: -4px;
}

[id^="reactivate_pop_"] h2 {
	margin-bottom: 5px;
}

[id^="reactivate_pop_"] > span {
	display: block;
    text-align: right;
    font-size: 12px;
	font-style: italic;
	color: #898989;
}

[id^="reactivate_pop_"] a {
	display: block;
	font-size: 14px;
	color: #2b7bcc;
}

[id^="reactivate_pop_"] a.abort {
    color: #898989;
    background-color: #ddd;
    border-color: #ddd;
    float: right;
    min-width: 50px;
}

[id^="reactivate_pop_"] a.abort:hover {
	color: #333;
}

/* MY REPORTS */

#my_reports_dashboard .header-row p {
	font-size: 13px;
    font-weight: 400;
    color: #333;
    margin-top: 10px;
}

#my_reports_dashboard fieldset.sidebar-table {
    background-color: #fff;
	border: 1px solid #CCC;
	margin-bottom: 20px;
}

#my_reports_dashboard .total-nb {
	font-size: 28px;
}

.disp_inline_bl {
	display: inline-block;
}

#my_reports_dashboard .viewed-reports {
	font-weight: 700;
	/* color: #005d90; */
	height:70px;
	padding: 17px 0px 20px;
	cursor: pointer;
	border-right: 1px;
    border-top: 1px;
    border-color: #CCC;
    border-style: solid;
	background-color: #f4f4f4;
}

#my_reports_dashboard .viewed-reports.white {
	background-color: #fff;
}

#my_reports_dashboard .viewed-reports:first-of-type {
	border-top: 0;
}

#my_reports_dashboard .viewed-reports p {
	font-weight: 400;
	color: #898989;
	margin:0px;
	line-height: 1;
}

#my_reports_dashboard .viewed-reports .ps-ic-arrow-right {
	font-size: 28px;
	color: #027ABB;
}

#my_print_header_dashboard .r_align,
#my_reports_dashboard .r_align {
	text-align: right;
}

#my_reports_dashboard .c_align {
	text-align: center;
}

#my_reports_dashboard .viewed-reports.subscription {
	height: 84px;
	padding-left: 15px;
}

#my_reports_dashboard fieldset.item.my-reports {
	padding-left: 25px;
	padding-right: 30px
}

#my_reports_dashboard fieldset.item.my-reports h5 {
	margin: 5px 0 10px 0;
}

#my_reports_dashboard [id^="details_container"] {
	display: none;
	overflow: auto;
}

#my_reports_dashboard [id^="details_container"] [class^=col-xs-] {
	line-height: 1.2;
	padding-top: 10px;
}

#my_reports_dashboard [id^="details_container"] [class^=col-xs-]:last-child {
	padding-bottom: 10px;
}

#my_reports_dashboard [id^="details_container"] p {
	margin: 0;
	padding: 10px;
	font-weight: 700;
	color: #898989;
}

#my_reports_dashboard [id^="details_table"] div[class^="col-md-"] {
	padding: 2px 5px;
}

#my_reports_dashboard .no-reports {
	padding:20px 0;
}

#my_reports_dashboard .dips-inline {
	display: inline;
}

#my_reports_dashboard .ps-ic-trashcan {
	color: #f40;
}

#my_reports_dashboard .ps-ic-trashcan:hover {
	color: #AA3300;
}

/* MY NOTES */

#my_notes_dashboard textarea[id^="add_note_txt"],
#my_notes_dashboard textarea[id^="edited_info_"] {
    display: inline-block;
    width: calc(100% - 95px);
	border-color: #dedede;
	resize: none;
	height: 80px;
}

#my_notes_dashboard .notes-header-wrapper {
	display: none;
}

#my_notes_dashboard .add-notes[id^="add_note_"] {
	display: none;
}

#my_notes_dashboard .link-is-disabled {
  pointer-events: none; /* Disables the button completely.*/
  color: #333;
  opacity: 0.4;
}

#my_notes_dashboard .ps-ic-plus {
	font-size: 16px;
	margin-top: -4px;
}

#my_notes_dashboard .bs-row.address-header {
	background-color: #fff;
	margin: 0px;
	border: 1px solid #CCC;
	border-bottom: none;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	font-weight: 700;
	padding: 5px 0;
}

#my_notes_dashboard .bs-row.address-header a {
	text-decoration: none;
}

#my_notes_dashboard .notes-list {
	margin: 0px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#my_notes_dashboard .list-of-notes {
	max-height: 200px;
    overflow-y: auto;
	overflow-x: hidden;
}

#my_notes_dashboard .list-of-notes .ps-pager {
	padding-right: 10px;
}

#my_notes_dashboard .notes-list.style .notes .note {
	color: #333;
}

#my_notes_dashboard .notes-list.style .notes .note:hover .ps-ic-trashcan.del-note {
    color: #f40;
}

#my_notes_dashboard .notes-list.style .notes .note:hover .ps-ic-trashcan.del-note:hover {
    color: #AA3300;
}

#my_notes_dashboard .cancel_edit {
	font-weight: 700;
	margin: 14px;
	display: inline-block;
}

#content #my_notes_dashboard .cancel_edit:hover {
	color: #333!important;
}

#my_notes_dashboard .note-txt .buttons {
    display: inline-block;
    float: right;
}

#my_watch_list_dashboard #pagerContainer,
#my_notes_dashboard #pagerContainer {
	float: right;
	padding: 0 10px;
}

.bs-row.pager-row {
	margin-bottom: 35px;
}

.sec-main {
	min-height: calc(100vh - 63px);
}

/* PRINT HEADER */

#my_print_header_dashboard fieldset.item {
	font-size: 12px;
	padding: 8px 10px;
}

#my_print_header_dashboard .ps-btn-secondary.ps-btn-round {
	font-size: 13px;
	font-weight: 700;
	color: #fff;
}

#my_print_header_dashboard .ps-btn-secondary.ps-btn-round:hover {
	color: #fff!important;
	text-decoration: none;
}

#my_print_header_dashboard input[type=text] {
	padding: 8px 5px;
    margin: 1px 0 10px 0;
    box-sizing: border-box;
    border-color: #bbb;
	width: 100%;
}

#my_print_header_dashboard input[type=text]::placeholder {
	font-weight: 400;
}

#my_print_header_dashboard .upload-photo {
	padding-top: 20px;
	height: 105px;
	width: 175px;
	line-height: 1.5;
	text-align: center;
}

#my_print_header_dashboard .upload-photo.and_logo {
	margin-top: 31px;
}

#my_print_header_dashboard .upload-photo img {
	max-height:103px;
	max-width:173px;
}

#my_print_header_dashboard .upload-photo.border {
	border: 1px solid #CCC;
}

#my_print_header_dashboard .links,
#my_print_header_dashboard a.modify_links {
	font-weight: 700;
	text-align: center;
	text-decoration: none;
}

#my_print_header_dashboard .links a {
	cursor: pointer;
	color: #027ABB;
    text-decoration: none;
	font-weight: 700;
}

#my_print_header_dashboard .links a:hover,
#my_print_header_dashboard a.modify_links:hover {
	text-decoration: underline;
	color: #027ABB;
}

#my_print_header_dashboard .vl {
	border: 0.5px solid #CCC;
    height: 16px;
    display: inline;
    margin: 0 7px 0 5px;
}

#my_print_header_dashboard .header-row {
	margin-bottom: 5px;
}

#my_print_header_dashboard .header-values {
	font-weight: 700;
    display: inline-block;
    width: 87%;
    padding: 2px 5px;
    margin-left: -5px;
	min-height: 25px;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

#my_print_header_dashboard .header-values:hover {
	font-weight: 700;
	background-color: #e6e6e6;
	cursor: text;
}

#my_print_header_dashboard .ps-ic-pen {
	display: none;
	float: right;
	margin-top: -30px;
}

#my_print_header_dashboard .header-values:hover + .ps-ic-pen {
	display: inline;
}

#my_print_header_dashboard label.links {
	color: #027ABB;
}

#my_print_header_dashboard input[type="submit"].links {
    background: none;
    border: none;
	color: #027ABB;
}

#my_print_header_dashboard input[type="submit"].links:hover {
	text-decoration: underline;
}

#my_print_header_dashboard .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
    line-height: 24px;
	top: 0;
}

#my_print_header_dashboard .hidden {
    display: none;
}

#my_print_header_dashboard div[id^="header_"] {
	font-weight: 700;
	display: inline-block;
}

#my_print_header_dashboard .popup_overlay {
    opacity: 0.4;
}

#my_print_header_dashboard .popup_overlay,
#my_print_header_dashboard .popup_overlay a,
#my_print_header_dashboard .popup_overlay a:hover {
	-moz-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	pointer-events: none;
	cursor: default;
}

#remove_header b {
	vertical-align: middle;
}

#save_header_text .working {
    position: relative;
    margin-right: 26px;
    margin-left: -4px;
}

#save_header_text .working::before {
    content: url('https://img.propertyshark.com/img/referral-program/icon_refresh.png');
    display: inline-block;
    width: 24px;
    position: absolute;
    left: 0;
    top: -3px;
    height: 24px;
    animation: spinner-loader 1200ms infinite linear;
    -webkit-animation: spinner-loader 1200ms 0.1s infinite linear;
}

#my_print_header_dashboard .title.left-side {
	display: inline-block;
    width: 30%;
}

#my_print_header_dashboard .item.print-fieldset {
	border: none;
    border-bottom: 3px solid #065e8c;
    border-radius: 0px;
	padding-bottom: 10px;
}

#my_print_header_dashboard a.cancel {
    display: inline-block;
    color: #333;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 7px 20px 0 20px;
	cursor: pointer;
}

#my_print_header_dashboard a.cancel:hover {
	color: #333!important;
	text-decoration: underline;
}

/* NEW RESPONSIVE MY ACCOUNT  */
.topnav {
	overflow: hidden;
	background-color: #085e8c;
	border-radius: 3px;
	padding: 0px 10px;
	margin-top: 10px;
}

.topnav li {
	display: block;
	padding: 12px 0px 12px 10px;
	border-bottom: 1px solid #fff;
	list-style: unset;
}

#content .topnav li a {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	text-decoration: none;
	display: block;
}

#content .topnav li:first-of-type,
#content .topnav li:last-of-type {
	border-bottom: none;
}


#content .topnav.responsive li:first-child {
	border-bottom: 1px solid #fff;
}

#content .topnav a:hover {
	text-decoration: none;
	color: #fff!important;
}

.topnav span.ps-ic-arrow {
	float: right;
	color: #fff;
	cursor: pointer;
}

.topnav span.ps-ic-arrow:before {
	content: "\e61f";
}

.topnav.responsive span.ps-ic-arrow:before {
	content: "\e620";
}

#my_print_header_dashboard #custom_logo_url {
	margin-top: 5px;
	width: calc(100% - 46px);
}

#show_tips_reports ~ label:before {
    margin-top: -2px;
}

#my_account_dashboard p.no_margin {
	margin: 0;
}

[id^="extra_credits_"] h3 {
	font-weight: 700;
}

[id^="extra_credits_"] p {
	margin-bottom: 0;
	line-height: 1.4;
}

[id^="extra_credits_"] .button-content {
	position: relative;
	height: 80px;
}
[id^="extra_credits_"] .button-content span {
	position: absolute;
	right: 0;
	bottom: 0;
}

[id^="extra_credits_"] .orange,
[id^="check_credits_"] .orange {
	color: #ff8e23;
}

.psrk-popup-content-inner [id^="check_credits_div"] {
	font-size: 13px;
}

[id^="check_credits_"].psrk-popup {
	max-width: 650px;
}

p.credit-nr {
	margin-bottom: 0px;
    line-height: 1.3;
}

.feedback-message {
  margin-bottom: 10px;
}

.feedback-reasons {
  padding-left: 5px;
  margin-bottom: 10px;
}

.feedback-reason {
  padding-bottom: 5px;
}

.feedback-textarea {
  width: 100%;
}

.feedback-additional {
  padding-top: 10px;
}

@media screen and (min-width: 769px) and (max-width: 959px) {

	#my_account_dashboard .edit-change {
		padding-top: 45px;
	}

}

@media screen and (min-width: 700px) and (max-width: 900px) {
	#my_reports_dashboard .viewed-reports.subscription {
		padding-left: 5px;
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	.padding_mobile {
		padding-left: 20px;
	}
}

@media screen and (min-width: 481) {
	.hidden-xs {
		display: block;
	}
}

@media screen and (min-width: 769px) {
	div.sec-main div.main-content {
		max-width: calc(100vw - 210px);
	}

	.hidden-sm {
		display: block;
	}

	.topnav {
		display: none;
	}

	#my_print_header_dashboard .v_center,
	#my_account_dashboard .v_center,
	#my_reports_dashboard .v_center {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	.container_height {
		display: none;
	}
}
@media screen and (max-width: 900px) {
	.elipsis-name {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 26px;
		line-height: 24px;
		padding-top: 1px;
	}

	.elipsis-name .span-link {
		vertical-align: middle;
	}

	#my-tags-dashboard .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
	    top: -12px;
	}
}

.billing-info {
	display: flex;
}

.billing-info .billing-label,
.billing-info .billing-data {
	display: inline-block;
	width: 150px;
}

@media screen and (max-width: 768px) {
	.card .buttons {
	    text-align: right;
	}

	.follow_up_date div {
	    display: inline-block;
	    width: calc(100% - 58px);
	}

	.details_container [id^=invalid_name_] {
		margin-top: 0;
	}

	.sec-content.left-content {
		display: none;
	}

	.topnav li:not(:first-child) {display: none;}

	.topnav.responsive li {
		display: block;
	}

	#my_account_dashboard .bs-row[id^="card_row"] {
	    padding: 8px 0px;
	}

	#my_account_dashboard .border-between {
		border-top: 1px solid #CCC;
		border-left: none;
		padding-top: 10px;
	}

	#my_account_dashboard .item button.credit-cards,
	#my_account_dashboard .item button.credit-cards:hover,
	#my_account_dashboard .item button.credit-cards:hover:active,
	#my_account_dashboard button.new-subscription,
	#my_account_dashboard button.new-subscription:hover,
	#my_account_dashboard button.new-subscription:hover:active,
	#my_account_dashboard .action_lnk button,
	#my_account_dashboard .action_lnk button:hover,
	#my_account_dashboard .action_lnk button:hover:active {
		width: 100%;
		padding: 10px;
		border-top-width: 1px;
		font-size: 14px;
	}

	#my-tags-edit .ps-ic-plus {
		vertical-align: middle;
	}

	#my_account_dashboard .ps-ic-plus {
		vertical-align: sub;
	}

	[id^=feedback_btn_] {
		margin-bottom: 15px;
	}

	#my_account_dashboard .edit-change {
		padding-top: 10px;
	}

	#my_account_dashboard .item .col-md-5 a,
	#my_account_dashboard .item .col-md-5 .edit-change .change-pswd	{
		margin: 8px 0 8px 30px;
	}

	.new-subscription {
		margin: 5px 0 10px;
	}

	#my_account_dashboard .create_edit_form label {
	    padding-top: 10px;
	    padding-bottom: 0;
	}

	#my_account_dashboard .account-details {
		padding-bottom: 10px;
		border-right: none;
	}

	#my_account_dashboard .add-card-button {
		bottom: 5px;
	}

	#my_account_dashboard fieldset.item .name-type .subs-icon {
		float: right;
		width: 60px;
		max-height: 47px;
		margin-right: -10px;
	}

	#my_account_dashboard fieldset.item .name-type {
		text-align: left;
	}

	#my_account_dashboard fieldset.item .name-type .region,
	#my_account_dashboard fieldset.item .name-type .subs-type {
		padding: 10px 0;
	}

	#region_for_additional_reports {
		width: 100% !important;
	    padding: 9px 2px !important;
	    margin: 5px 0 !important;
	}

	.header-row h5 {
		white-space: nowrap;
	}

	.header-row .ps-checkbox {
		display: block;
		margin-top: 5px;
	}

	.action_container {
		float: right;
	}

	.action_container .r_align {
		padding: 0 !important;
		margin: 5px 4px 0 18px;
		width: auto;
		font-size: 24px !important;
		line-height: 1;
	}

	.action_container .r_align span {
		font-size: 24px !important;
	}

	#my-tags-dashboard #my_tags .bs-row.lists {
		max-width: calc(100vw - 20px);
	}

	#details_container {
		width: 100%;
	}

	.recent_reports_container [class^=col-xs-] {
		line-height: 1.2;
		padding-top: 10px;
		padding-bottom: 5px;
	}

	.reports_view_row [class^=col-md-] {
		line-height: 1.2;
		padding-bottom: 10px;
	}

	#my_reports_dashboard fieldset.sidebar-table {
		border-radius: 0px;
	}

	#my_reports_dashboard .viewed-reports {
		border-right: 0;
	    padding: 15px 0px;
	}

	#my_reports_dashboard fieldset.item.my-reports {
	    padding-left: 10px;
	    padding-right: 10px;
	}

	#my_reports_dashboard .viewed-reports:last-of-type {
		border-bottom-left-radius: 0;
	}

	#my_reports_dashboard .viewed-reports {
		padding-left: 0;
		height: auto;
		border: 1px solid #cccccc;
		border-bottom: 0;
	}

	#my_reports_dashboard .viewed-reports:first-of-type {
		border-top: 1px solid #cccccc;
	}

	#my_reports_dashboard .viewed-reports.white {
		height: auto;
	}

	.line_height_mobile {
		line-height: 45px;
	}

	#my_reports_dashboard [id^="details_container"] {
		max-height: 210px !important;
		height: auto !important;
	    background: #fff;
	    z-index: 1;
	}

	#my_reports_dashboard fieldset.sidebar-table {
		border: 0;
		border-bottom: 1px solid #cccccc;
	}

	#my_reports_dashboard fieldset.sidebar-table .list-mobile {
		border: 1px solid #cccccc;
		border-bottom: 0px;
	}

	#my_reports_dashboard .viewed-reports .reports-arrow {
		font-size: 28px;
		color: #027ABB;
	}

	#my_reports_dashboard .viewed-reports .ps-ic-arrow-down:before {
		content: "\e61f";
	}

	#my_reports_dashboard .viewed-reports .ps-ic-arrow-down.open-list:before {
		content: "\e620";
	}

	.total-nb {
		line-height: 30px;
	}

	.total-nb.different_mobile {
		margin-left: -15px;
	}

	div.sec-main div.main-content .pics_table {
    	width: 100%;
	}

	#my_reports_dashboard .viewed-reports .ps-ic-arrow-down {
		line-height: 30px;
	    margin-bottom: -5px;
	}

	.add_note_container {
		float: left;
		margin: 5px 0;
	}

	.flex_mobile {
		display: flex;
	}

	#my_notes_dashboard .ps-ic-plus {
		margin-right: 0;
		margin-left: -4px;
	}

	.bs-row.pager-row {
		margin-bottom: -5px;
	}

	#my_account_dashboard fieldset.item .name-type .subs-type {
		line-height: 1.8;
	}

	.scrollable_content {
		position: fixed;
		width: 410px;
		max-height: calc(100% - 100px);
		overflow-y: auto;
	}

	.create_edit_form .buttons,
	[id^="edit_tag_"] .buttons {
		float: right;
		margin-bottom: 15px;
		position: absolute;
		bottom: 0;
		right: 20px;
	}

	#edit_info_popup .create_edit_form .buttons,
	#change_password_popup .create_edit_form .buttons {
		bottom: -70px;
		right: 0px;
	}

	[id^='notes_popup_'],
	.psrk-popup-inner .psrk-popup-content {
		overflow-y: auto;
	}

	[id^='notes_popup_'] .psrk-popup-content-inner {
		padding: 0;
	}

	.logo_container {
		margin-bottom: 30px;
	}

	.logo_container .upload-photo.and_photo {
		margin-top: 31px;
		float: right;
	}

	#content #my_print_header_dashboard .right.buttons {
		margin-top: 5px;
	}

	.links_container {
		width: 180px;
		text-align: center;
	}

	.pht .links_container {
		float: right;
	}

	#my-tags-dashboard #colors,
	#my-tags-dashboard [id^="edit_tag_"],
	#my-tags-dashboard #colors,
	#my-tags-dashboard [id="create_tag_0"],
	#my_account_dashboard [id$="_popup"] {
		min-height: 60vh;
	}

	#my_account_dashboard #edit_billing_popup {
		min-height: unset;
	}

	#my_account_dashboard #change_password_popup {
		min-height: 40vh;
	}

	#my_account_dashboard .my-subscriptions [id$="_card_popup"] {
		min-height: 20vh;
	}

	#my_account_dashboard #edit_billing_popup .create_edit_form .buttons {
		right: 0;
		position: relative;
	}

	#my-tags-dashboard #my_tags .ps-checkbox input#all_my_tags + label.tags-checkbox {
		display: none;
	}

	#my-tags-dashboard .mobile_tag_row {
		display: block;
	}

	#my-tags-dashboard #my_tags .bs-row.lists .r_align {
		text-align: unset;
	}

	#my-tags-dashboard #my_tags .bs-row.lists .tag_label_row {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	body.responsive #content-inner {
		padding: 0px 10px 20px 10px;
	}

	body.responsive #content h2 {
		font-size: 215.4%;
	}

	#my-tags-dashboard .create_edit_form input[type=text],
	#my_account_dashboard .create_edit_form input[type=text],
	#my_account_dashboard .create_edit_form input[type=password] {
		margin: 0;
	}

	#my-tags-dashboard [id^=edit_tag_] .create_edit_form input[type=text],
	#my-tags-dashboard [id^=create_tag_] .create_edit_form input[type=text] {
		margin-bottom: 10px;
		width: 100%;
	}

	#my_account_dashboard input[type=text].email {
		margin-right: 5px;
	}

	#my_account_dashboard .create_edit_form input[type=text],
	#my_account_dashboard .create_edit_form input[type=password],
	#my_account_dashboard .create_edit_form select {
		margin-bottom: 10px !important;
	}

	#my-tags-dashboard #colors,
	#my-tags-dashboard [id^="edit_tag_"],
	#my-tags-dashboard #colors,
	#my-tags-dashboard [id="create_tag_0"],
	#my_account_dashboard [id$="_popup"] {
		width: 96%;
		left: 2%;
		top: 5%;
		max-height: 90%;
		overflow: auto;
		z-index: 2011;
	}

	.scrollable_content {
		width: calc(100% - 60px);
	}

	#my-tags-dashboard #colors,
	#my-tags-dashboard [id^="edit_tag_"],
	#my-tags-dashboard #colors,
	#my-tags-dashboard [id="create_tag_0"],
	#my_account_dashboard [id$="_popup"] {
		min-height: 80vh;
	}

	#my_account_dashboard #change_password_popup {
		min-height: 65vh;
	}

	#my_account_dashboard .my-subscriptions [id$="_card_popup"] {
		min-height: 35vh;
	}

	.search_order .ps-form-field select {
	    padding: 10px 8px 11px;
	}

	.total-nb {
		text-align: left;
	}

	.logo_container .pht {
		overflow: auto;
	}

	.links_container {
		width: 100%;
	}

	.ps-form-field {
	    margin-bottom: 10px;
	}

	#my-tags-dashboard #my_tags .bs-row.header-row .r_align,
	#my-tags-dashboard #my_tags .bs-row.header-row .c_align {
		margin: 5px 0 !important;
		text-align: right;
	}

	#my_reports_dashboard .viewed-reports .reports-arrow {
		margin-left: -15px;
	}

	.notes .note_container b {
		margin: 3px 0;
	}

	#content .note .ps-ic-pen {
		font-size: 30px;
	}

	#my-tags-dashboard .header-section .col-md-8 {
		margin-top: -5px;
	}

	#my-tags-dashboard .create_edit_form label:first-of-type {
		padding: 15px 0 0 0 !important;
	}

	#my_notes_dashboard textarea[id^="add_note_txt"],
	#my_notes_dashboard textarea[id^="edited_info_"] {
		width: 100%;
		margin-bottom: 0;
	}

	.notes .note {
		padding: 5px;
	}

	.details .notes-list.style .notes {
	    margin-top: 0;
	}

	#my_notes_dashboard .notes-list.style .notes form {
		overflow: hidden;
	}

	.notes .buttons {
		margin-top: 15px;
		margin-bottom: 10px;
	}

	.notes .buttons button {
		display: inline-block !important;
    	float: right;
	}

	.notes .buttons a.cancel {
		display: inline-block !important;
	}

	.notes .buttons a.cancel,
	.notes .cancel_edit {
		margin: 8px 15px !important;
	}

	.tag-list-table thead .r_align {
		white-space: nowrap;
	}

	.tag-list-table .ps-checkbox:not(#foo)>input[type=checkbox]+label {
	    margin-top: 3px;
	}

	.tag-list-table .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
	    font-size: 30px;
	}

	#my_watch_list_dashboard .ps-ic-trashcan {
		font-size: 24px;
	}

	ul.tabs li a {
		font-size: 12px;
    	padding: 4px 8px;
	}

	ul.tabs li.cur a {
		border-width: 1px;
		border-style: solid;
		border-color: #027ABB #027ABB #fff #027ABB;
	}

	ul.tabs li:not(.cur) a {
		border-bottom: 1px solid #027ABB;
	}

	#my_print_header_dashboard input[type=text] {
		width: 100% !important;
	}

	#my_print_header_dashboard #custom_logo_url {
		width: calc(100% - 46px) !important;
	}

	#content #my_print_header_dashboard .right {
		float: none;
	}

	#my_print_header_dashboard .upload-photo {
		width: 100%;
		height: 107px;
	}

	#remove_header {
		margin-bottom: 5px;
	}

	div.sec-main div.main-content {
		width: auto;
	}
}

@media screen and (max-width: 380px) {
	.right button {
		margin-left: -20px;
	}

	#my_account_dashboard input[type=text].email {
		margin-right: 3px;
	}

	.billing-info .billing-label,
	.billing-info .billing-data {
		width: 100px;
	}
}


/*HEIGHT based mq*/
@media screen and (max-height: 500px) {
	#my-tags-dashboard #colors,
	#my-tags-dashboard [id^="edit_tag_"],
	#my-tags-dashboard #colors,
	#my-tags-dashboard [id="create_tag_0"],
	#my_account_dashboard [id$="_popup"] {
		height: 96vh;
		top: 2vh;
		z-index: 9998;
	}

	#my-tags-dashboard #colors form .form_container,
	#my-tags-dashboard [id^="edit_tag_"] form .form_container,
	#my-tags-dashboard #colors form .form_container,
	#my-tags-dashboard [id="create_tag_0"] form .form_container,
	#my_account_dashboard [id$="_popup"] form .form_container {
		max-height: 70vh;
		overflow-y: scroll;
		overflow-x: hidden;
	}
}

@media print {
	#content #my_print_header_dashboard .upload-photo {
		text-align: left;
	}
}

@media print and (max-width: 768px) {
	#content #my_print_header_dashboard .upload-photo.and_logo {
		margin-top: 0;
		float: right;
		text-align: right;
	}
}

@media print and (max-width: 480px) {
	#content #my_print_header_dashboard .upload-photo.and_logo {
		margin-top: 10px;
		float: left;
		text-align: left;
	}
}

#my_watch_list_dashboard .tag-list-table .ps-checkbox:not(#foo) {
	display: inline-block;
}

#my_watch_list_dashboard .tag-list-table .ps-checkbox:not(#foo) input[type=checkbox]+label {
	padding: 0;
	width: 24px;
	height: 24px;
}

#my_watch_list_dashboard .tag-list-table .ps-checkbox:not(#foo) input[type=checkbox]+label::before {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
